Subject: RE: [rohc] rohc over xxx?

From: "Lars-Erik Jonsson (EPL)" <[email-masked]>
Date: Tue, 5 Mar 2002 09:14:33 +0100

> > > Are there some testing implementations?  Or testing results
> > > of the scheme proposed in this WG?
> >
> > There have been 2 interop tests, and a third is planned to be
> > held in April this year. At these events, four different
> > implementations have been present so far.
> 
> Are the current implementations available for downloading?
> Where can I get the further information about the implementations?
> Many thanks in advance.

Please contact the implementation owners. Those that have participated
in previous interops have been Effnet, Ericsson, Nokia and Roke Manor
Research. Note that the interop events are not official arrangements
of the ROHC WG, although the results of them are of significant
importance to bring our standards forward by showing interoperability.

BR
/L-E

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc